#!/bin/bash
#$Id: centos7_fixprivatetmp.bash,v 1.1 2017/07/07 08:17:01 sofc Exp $
hs=`locate httpd.service  | grep 'usr/lib' | grep -v '~'`
tg=/etc/systemd/system/httpd.service
if [ ! -f $tg ]
then
    cp $hs $tg
fi
echo "Disabling PrivatTmp for apache...."
sed -i 's/PrivateTmp=true/PrivateTmp=false/' $tg;
/bin/systemctl daemon-reload
/usr/sbin/service httpd restart
